@charset "utf-8";
/* CSS Document */

img
{  border-style: none;
}

#container {
	width: 968px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#box {
	width: 968px;
	margin: 0 auto;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
#boxl {
	width: 968px;
	margin: 0 auto;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger
}

body {
	background-image: url(../bkd.jpg);
	background-repeat: repeat;
	position: relative;
	height: auto;
	width: auto;
}
#banner {
	background-color: #FFF;
	border: medium solid #900;
	font-size: x-large;
}
#Subtitle {
	font-size: xx-large;
	color: #900;
}
#blurb p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}
#mn_clusters, #macromolecules, #FeS {
	width: 316px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
#col_1, #col_2, #col_3 {
	width: 316px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}

#macromolecules, #FeS {
	margin-left: 10px;
}
#col_2, #col_3 {
	margin-left: 10px;
}
#sidepic {
	width: 479px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium
}
#sidepicv {
	width: 359px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium
}
#sidetext {
	width: 479px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-left: 10px;
}
#sidetextv {
	width: 599px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-left: 10px;
}

#overview {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
